DISABLED_AEDR_CHECK

Product

Civic Platform

Version

8.0.1.0.1

Type

System Switch

Description

This standard choice provides the ability to suppress the pop-up message that displays to indicate an upgrade of the EDR client is required, which is the default behavior in Civic Platform.

Configure DISABLED_AEDR_CHECK as follows to prevent the "EDR Upgrade Required" pop-up window from displaying.

Table 1. DISABLED_AEDR_CHECK Standard Choice Values
Standard Choice Value Value Description Description
Yes Yes No Enter Yes to suppress the pop-up message that displays to indicate an upgrade of the EDR client is required.

The default value is No, which informs Civic Platform to display the pop-up message informing you that you need to upgrade your EDR client.